.PartnershipIndustry{
    position: relative;
    background-color: #FAFBFC;
    z-index: 600;
    padding-left: 11%;
    width: 100%;
    height: 760px;
    top: -68px;
}
.Heading{
    position: absolute;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: 500;
    font-size: 38px;
    line-height: 56px;
    color: #565656;
    left: 37%;
    top: 60px;
    float: left;
}

.MainSections{
    display: flex;
    flex-direction: row;
    position: absolute;
    top: 25%;
    left: 27.6%;
    border-bottom: 1px solid #EAEAEA;
    height: 115px;
}
.MainSection {
    margin-right: 11%;
    cursor: pointer;
    z-index: 200;
}
.imageBack{
    z-index: 200;
    margin-bottom: 20px;
}
.Icon{
    z-index: 300;
    position: relative;
    left: 31%;
    bottom: 56%;
}
.ImageP{
    margin-left: -13px;
    width: 90px;
    text-align: center;
    position: absolute;
    bottom: -17px;
}
.MainSection:hover .ImageP{
    border-bottom: 3px solid #2A52A0;
    cursor: pointer;
}
.Active {
    border-bottom: 3px solid #2A52A0;
}
.Karusel{
    width: 100%;
    height: 290px;
    position: absolute;
    top: 55%;
    left: 0;
    overflow: hidden;
    transform: translateX(1px);
    transition: all 1.5s;
    z-index: 100;
}
.section{
    background: #FBFBFB;
    box-shadow: 0px 2px 24px rgba(108, 108, 108, 0.08);
    width: 340px;
    height: 245px;
    margin-right: 6%;
    text-align: center;
    
}
.KaruselImage{
    
}   
.KaruselHeading{
    width: 79px;
    height: 22px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #565656;
    margin: 0 auto;
    margin-top: 15px;
}
.KaruselP{
    width: 251px;
    height: 56px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    color: #7E7E7E;
    margin: 0 auto;
    margin-top: 12px;
}
.ImageDetection{
    position: absolute;
    top: 95%;
    left: 41.7%;
}
.Round {
    width: 12px;
    height: 12px;
    background-color: #CACACA;
    border-radius: 50%;
    display: inline-block;
    margin-right: 6px;
}
.Round:hover, .RoundSelected:hover{
    cursor: pointer;
}
.RoundSelected{
    background-color: #2852A0;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 6px;
}
@media only screen and (max-width: 1920px){
    .Icon{
        position: relative;
        left: 30%;
        top: -56.5%;
    }
    .MainSections{
        left: 30.6%;
    }
}
@media only screen and (max-width: 480px){
    .Heading{
        font-size: 200%;
        width: 90%;
        left: 20%;
    }
    .KaruselHeading{
       font-size: 110%;
    }
    .KaruselP{
        font-size: 100%;
    }
    .MainSections{
        left: 10%;
        width: 70%;
    }
    .ImageDetection{
        left: 35%;
    }
    .MainSection:nth-of-type(4){
        display: none;
    }
    .MainSection:nth-of-type(5){
        display: none;
    }
}
@media only screen and (max-width: 401px){
    .Heading{
        font-size: 180%;
        width: 90%;
        left: 18%;
    }
    .KaruselHeading{
        font-size: 100%;
    }
    .KaruselP{
        position: absolute;
        width: 10px;
        font-size: 80px;
    }
    .MainSections{
        left: 5%;
    }
}
@media only screen and (max-width: 320px){
    .MainSections{
        left: 5%;
        width: 80%;
    }
    .MainSection{
        margin-right: 15px;
    }
}